import 'package:account_center/account_center.dart';

import 'company_auth_result_logic.dart';

class CompanyAuthResultBind extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => CompanyAuthResultLogic());
  }
}
